<?xml version="1.0" encoding="utf-8"?>
<CDSGASMASTERDATA xmlns="http://www.ote-cr.cz/schema/cds/gasmasterdata" answer-required="1" date-time="2009-05-25T14:52:08" dtd-release="1" dtd-version="1" id="00000000414754" message-code="GR1">
	<SenderIdentification coding-scheme="14" id="27ZG200-201P0010"/>
	<ReceiverIdentification coding-scheme="14" id="27ZG700-803Q001N"/>
	<Reference id="1234"/>
	<OPM ext-ui="27ZG700Z70000013" date-from="2010-01-01" date-to="2010-12-31" uitext="Test 1" anlart="1002" typm="C" grid-id="6" partner="1234567890123" tdd-class="1" est-cons="12000" est-cons-2="50" city="Brno" post-code="62000" street="Veveří" house-num="23" pof-type="N" pof-freq="1" mr-first="5"/>
</CDSGASMASTERDATA>
